ul#newsSectionUl img {
    width: 115px;
    height: 102px;
}

.wtb-banner {
    left: -20px;
    margin-bottom: 20px;
    z-index: 0;
}

.Map_holder {
    z-index: 1;
}

.wtb-banner a {
    position: relative;
}

.wtb-banner a img {
    width: 100%;
}

.where-to-buy {
    background: #9e8a59;
    color: white !important;
    position: absolute;
    border-radius: 25px;
    font-size: 13px;
    margin-top: 10px;
    right: 145px;
}

a.where-to-buy {
    color: white !important;
    font-weight: bold;
    padding: 5px 10px;
}

a:hover.where-to-buy {
    text-decoration: none;
}

a.selected.where-to-buy {
    background: none;
}

.region-main-menu ul#nav > li:last-child {
    border-right: none;
}

.mypamplink {
    position: absolute;
    width: 150px;
    right: -37px;
    background-position: 120px 5px;
    background-color: inherit;
}

.mypamplink:hover {
    background-position: 120px 5px;
    background-color: inherit;
}

.modal-window > div {
    width: 450px;
}

.collectible .desc-wrapper {
  display: table;
  line-height: 12px;
  height: 24px;
}

.collectible .element {
    display: table-cell;
    float: left;
}

.collectible .relative-desc {
    display: table-cell;
    line-height: 12px;
    vertical-align: middle;
}

.fullScreen .container .image2{
  display: block;
}

#image2{
  display: block;
}

/* positioning tooltip on site:/unesco page */
a:hover .toolTip {
  margin: 0px 0 0 -28px;
  width: 177px;
}

/* creating inline elements */
.ini .field-content {
  display: inline !important;
}

.ini {
  display: inline !important;
}

/*centering desc. txt */
.descc {
  width: 135px;
  text-align: center;
  text-decoration: none;
}

.descc a {
  text-decoration: none;
}

.unesco-search-box {
  border: 2px solid #ddd;
  box-shadow: none;
  border-radius: none;
  width: 86%;
  overflow: none;
}

.unesco-search-btn {
  width: 20px;
  height: 20px;
  display: block;
  float: right;
  background-color: #ddd;
  right: 17px;
  top: 2px;
  position: absolute;
  background-image: url('/sites/all/themes/pampTheme/img/search.png');
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}

.unescoHeaderBG {
  background-image: url('/sites/all/themes/pampTheme/img/logo-unesco-web.jpg');
  background-repeat: no-repeat;
  background-position: bottom right;
  padding-right: 200px;
  min-height: 142px;
}

.leftNav ul#program-filter {
  margin-top: 80px;
}

#UnescoContentCol.unesco {
  width: 515px;
  padding: 0px;
}

#UnescoContentCol.unesco ul {
  width: 515px;
}

#UnescoContentCol.unesco li {
  margin: 5px;
}

#UnescoContent.unesco {
  padding: 0px;
}

#UnescoContentCol.unesco h2 {
  margin: 0px;
}

#faqHolder.listHolder ul li {
    background: url("/sites/all/themes/pampTheme/img/plus.gif") no-repeat scroll -4px 3px transparent;
    line-height: 25px;
    margin: 0 0;
}

#faqHolder.listHolder ul li a {
    margin-left: -15px;
    padding-left: 15px;
    cursor: pointer;
    line-height: 15px !important;
}

#faqHolder.listHolder ul li p a {
    padding-right: 0;
    margin-left: 0;
    padding-left: 0;
    background: none !important;
}

#faqHolder #exp.showDesc {
    display: block;
}

#faqHolder.listHolder ul li.expandCurrent {
    background: url("/sites/all/themes/pampTheme/img/min.gif") no-repeat scroll -4px 3px #f6f6f6;
}

#faqHolder.listHolder ul li.expandCurrent a#expand {
    color: #9E8A59;
}

#faqHolder #exp {
    display: none;
    margin: 15px 0 10px 15px;
    font-size: 10px;
}

#faqHolder #exp div {
    direction: rtl;
    text-align: right;
    margin-right: 10px;
}

.form-item-message .description {
  margin-top: 5px !important;
}
